import { defineComponent } from 'vue'

import classes from './index.module.less'
import detaile from './images/detaile.png'
import icon from './images/icon.png'
export default defineComponent({
  name: 'albumItem',
  setup() {
    return () => (
      <>
        <div class={classes.itemWrap}>
          <img src={detaile} alt="" class={classes.detaile} />
          <div class={classes.itemBottom}>
            <div class={classes.itemBottomL}>
              <img src={icon} alt="" />
              <span>24首</span>
            </div>
            <div class={classes.itemBottomR}>
              <span>24收藏</span>
            </div>
          </div>
        </div>
      </>
    )
  }
})
