// import { PaperClipIcon } from '@heroicons/vue/solid'
import { defineComponent } from 'vue'
import styles from './index.module.less'
import albumItem from '@/components/albumItem'
import videoDetailItem from '@/components/videoDetailItem'
export default defineComponent({
  name: 'home',
  components:{
    albumItem,
    videoDetailItem
  },
  render() {
    return (
      <div class="bg-white">
        <albumItem></albumItem>
        <videoDetailItem></videoDetailItem>
        <div class="container mx-auto">内容</div>
      </div>
    )
  }
})
